.TH FOTOXX 1 2009-08-01 "Linux" "fotoxx man page"

.SH NAME
 fotoxx - digital photo editor and collection manager

.SH SYNOPSIS
 \fBfotoxx\fR [ \fB-v\fR ] [ \fB-l\fR \fIcode\fR ] [ \fIfile\fR | \fIdirectory\fR ]

.SH DESCRIPTION
 Fotoxx is a graphical menu-driven program which operates in 
 its own window. Organize and administer a collection of images, 
 search for images, edit images, perform utility functions.

.SH OVERVIEW

Edit functions include:
 - Flatten brightness distribution (a sometimes quick fix)
 - Brightness and color adjustments using movable curves
 - Trim, Rescale, Rotate (any angle)
 - Warp (stretch/distort image by dragging the mouse)
 - Sharpen, Blur, Noise reduction, Red-eye removal
 - Panorama and HDR composites (hand-held photos OK)
 - Artful transformations (simulated drawing or painting)
 - Pixel edit with variable brush and blending
 - Add tags, dates, and star-ratings to images

Utility functions include:
 - Search images by tags, dates, star-ratings, file names
 - Rename images using a base name and sequence number
 - Slide-show mode: full screen, keyboard navigation
 - Batch convert multiple RAW files to tiff-48
 - Select images from the navigator and burn a CD or DVD

.SH OPTIONS
Command line options
 \fB-v\fR                type version and exit
 \fB-l\fR \fIcode\fR           specify locale (de, fr, zh_CN ...)
 \fIfile\fR              initial image file to view or edit
 \fIdirectory\fR         initial directory of image files
                   (File > Open menu will start here)

.SH SEE ALSO
 The online user manual is available using the menu command
    Help > User Guide
 This manual explains fotoxx operation in great detail.

